Support » Plugin: Restrict Categories » Doesn’t seem to work with php 8

  • The topic ‘Doesn’t seem to work with php 8’ is closed to new replies.